#!/bin/sh

# Figure out our root directory
ROOTDIR=$(pwd)
unset CHROOT
if [ "${ROOTDIR}" != "/" ] ; then
  ROOTDIR="${ROOTDIR}/"
  CHROOT="chroot ${ROOTDIR} "
fi

if [ -x usr/bin/install-info ] ; then
 ${CHROOT} usr/bin/install-info --info-dir=usr/share/info usr/share/info/ipc.info.gz 2>/dev/null
fi

( cd usr/share/man/man8 ; rm -rf clock.8.gz )
( cd usr/share/man/man8 ; ln -sf hwclock.8.gz clock.8.gz )
